.fiches #ttrtab{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 1em;
	text-align:left;
	line-height: 1.1em;
	color: #666;
	margin: 0 0 10px 10px;
	text-transform:uppercase;
}
.fiches #logotab{
	width: 100%;
	/*background: #cee6fe;*/
	padding: 5px 10px;
}
/***************************/
#tab{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	/*width: 100%;*/
	text-align: left;
	line-height: 1.5em;
	border-collapse: collapse;
}
#tab th{
	font-size: 1.3em;
	/*font-weight: bold;*/
	padding: 12px 15px;
	text-align:center;
	text-transform:uppercase;
}
#tab td{
	padding: 10px 15px;
	border-top: 2px solid #fff;
}
.whitetxt{
	color: #fff;
}
.blacktxt{
	color: #333;
}
/*#tab tr:hover td{
	color: #fff;
	background: rgba(154, 192, 29, 0.8);
}*/
/**********************************/
.col-0{
	background: #a5cef6;
	width: 25%;
	border-right: 10px solid #fff;
	border-left: 10px solid #fff;
}
.col-1{
	background: #a5cef6;
	width: 30%;
	border-right: 3px solid #fff;
}
.col-2{
	background: #cee6fe;
	width: 40%;
}
.col-4{
	background: #cee6fe;
	width: 33%;
	border-right: 10px solid #fff;
	border-left: 10px solid #fff;
}
/**********************************/
.red{
	background: #C00;
}
.white{
	background: #fff;
}
.green{
	background: #93d612;
}
.blue{
	background: #1195e8;
}
.orange{
	background: #F90;
}
.blueF{
	background: #0c73b3;
}
.grayF{
	background: #999;
}
.grayM{
	background: #bbb;
}
.grayC{
	background: #ddd;
}
/*********************************/
.fa-arrow-down {
  color: #aaa;
}

@media screen and (max-width: 560px){
	#tab{
		font-size: 0.57em;
	}
		#tab td img{
		width: 70%;
	}
}
@media screen and (max-width: 475px){
	#tab{
		font-size: 0.47em;
	}
		#tab td img{
		width: 60%;
	}
		#tab td{
		padding: 10px 2px;
	}
}
@media screen and (max-width: 435px){
	#tab{
		font-size: 0.37em;
	}
}
@media screen and (max-width: 385px){
	#tab{
		font-size: 0.32em;
	}
}
@media screen and (max-width: 365px){
	#tab{
		font-size: 0.3em;
	}
}
@media screen and (max-width: 340px){
	#tab{
		font-size: 0.55em;
	}
	#tab td img{
		width: 70%;
	}
	#tab td{
		padding: 10px 5px;
	}
}




















